phpBB Advanced Quick Reply Quote Edit 1.0

Endbenutzer-Lizenzvereinbarung

phpBB Advanced Quick Reply Quote Edit erfordert, dass Sie die folgende Endbenutzer-Lizenzvereinbarung akzeptieren, bevor Sie mit der Installation fortfahren können:

phpBB Advanced Quick Reply Quote Edit user script\r\nversion 1.0.1\r\n26.01.2007\r\nCopyright (c) 2007, Sean\r\nSome Parts copyright (c) 2005-6, xamm\r\nReleased under the GPL license\r\nhttp://www.gnu.org/copyleft/gpl.html

Zurück zu phpBB Advanced Quick Reply Quote Edit…